Pular para o conteúdo principal
GET
Typescript (SDK)

Autorizações

Authorization
string
header
obrigatório

Send Authorization: Bearer , using an MKA1 API key for automation or an OAuth API access token for a signed-in application. Use a dynamic security callback to refresh OAuth access tokens. Browser session-only operations still require their declared cookie.

Cabeçalhos

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Parâmetros de caminho

agent_id
string
obrigatório

Parâmetros de consulta

offset
integer
padrão:0

Rows to skip within the authorized list. Ordering uses a stable ID tie-breaker.

Intervalo obrigatório: 0 <= x <= 1000000
limit
integer
padrão:20
Intervalo obrigatório: 1 <= x <= 100
order
enum<string>
padrão:desc
Opções disponíveis:
asc,
desc

Resposta

Uma lista de execuções de agentes.

object
enum<string>
obrigatório
Opções disponíveis:
list
data
object[]
obrigatório
first_id
string | null
obrigatório
last_id
string | null
obrigatório
has_more
boolean
obrigatório